<?php get_header(); ?>

<div class="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="date">
				<?php the_time('M'); ?>
				<div class="day"><?php the_time('j'); ?></div>
			</div>
			<div class="postinfo">
				<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
				<div class="cats"><?php the_category(', '); ?></div>
				<div class="author">Posted by <?php the_author(); ?></div>
			</div>
			<div class="clear"></div>
			<?php the_content(); ?>
			<?php wp_link_pages(array('before' => '<div class="pagelinks">Pages: ', 'after' => '</div>', 'next_or_number' => 'number')); ?>
			<div class="commentsbar">
				<a href="<?php the_permalink(); ?>#comments"><?php comments_number('No Comments', 'One Comment', '% Comments'); ?></a>
			</div>
			
	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<div class="postinfo">
			<h2>Not Found</h2>
		</div>
		<div class="clear"></div>
		<p>Sorry, but you are looking for something that isn't here.</p>
	
<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>